<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'my', version '2.5'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'အမှန်တကယ် ဖြေဆိုမှု';
$string['allattempts'] = 'ဖြေဆိုမှုအားလုံး';
$string['allattemptsavg'] = 'ဖြေဆိုမှုအားလုံး၏ ပျမ်းမျှအဆင့်';
$string['allattemptscount'] = 'အဆင့်သတ်မှတ်ပြီးသောဖြေဆိုမှုများ၏အရေအတွက်စုစုပေါင်း';
$string['analysisofresponses'] = 'ဖြေဆိုမှုများကိုခွဲခြမ်းစိတ်ဖြာခြင်း';
$string['attempts'] = 'ဖြေဆိုမှုများ';
$string['attemptsall'] = 'ဖြေဆိုမှုအားလုံး';
$string['attemptsfirst'] = 'ပထမအကြိမ်ဖြေဆိုမှု';
$string['backtoquizreport'] = 'စာရင်းအင်း အစီရင်ခံစာ မူလစာမျက်နှာသို့ပြန်သွားပါ။';
$string['calculatefrom'] = 'မှစာရင်းဇယားကိုတွက်ချက်ပါ';
$string['completestatsfilename'] = 'ပြီးဆုံးမှုပြစာရင်း (completestats)';
$string['count'] = 'ရေတွက်ပါ';
$string['coursename'] = 'သင်ရိုး/သင်တန်းအမည်';
$string['detailedanalysis'] = 'ဤမေးခွန်း၏ဖြေဆိုမှုများအတွက်ပိုမိုအသေးစိတ်သော ခွဲခြမ်းစိတ်ဖြာမှု';
$string['discrimination_index'] = 'မှတ်ပြ ညွန်းကိန်း';
$string['discriminative_efficiency'] = 'မှတ်ပြ ညွန်းကိန်း အသုံးဝင်မှု';
$string['downloadeverything'] = 'အစီရင်ခံစာအပြည့်အစုံကိုဒေါင်းလုဒ်လုပ်ပါ';
$string['duration'] = 'အတွက်ဖွင့်ပါ';
$string['effective_weight'] = 'ပျှမ်းမျှရမှတ်များပေါ်တွင်သက်ရောက် မှုရှိသောမေးခွန်း၏ပါဝင်မှုခန့်မှန်းချက်';
$string['errordeleting'] = 'မှတ်တမ်းဟောင်းများ {$a} ကိုပယ်ဖျက်ရာတွင်မှားယွင်းမှုပေါ်လာပါသည်။';
$string['errormedian'] = 'အလယ်ကိန်းရယူရန်မှားယွင်းမှုပေါ်လာပါသည်';
$string['errorpowerquestions'] = 'မေးခွန်းအဆင့်များအတွက်ကိန်းရှင်တွက်ချက်ရန် အချက်အလက်ရယူစဉ် မှားယွင်းမှုပေါ်ပေါက်လာသည်';
$string['errorpowers'] = 'ပဟေဠိမေးခွန်းအဆင့်များအတွက် ကိန်းရှင်တွက်ချက်ရန် အချက်အလက်ရယူစဉ်
မှားယွင်းမှု ပေါ်ပေါက်လာသည်';
$string['errorrandom'] = 'အမျိုးစားခွဲ အချက်လက်ရယူရာတွင် အမှားပေါ်နေပါသည်။';
$string['errorratio'] = 'မှားယွင်းမှုရှိသောအချက်အလက်စုစုပေါင်းအချိုး ({$a} အတွက်)';
$string['errorstatisticsquestions'] = 'မေးခွန်းအဆင့်များအတွက် စာရင်းဇယားများတွက်ချက်ရန် အချက်အလက်ရယူစဉ် မှားယွင်းမှု ပေါ်ပေါက်လာသည်။';
$string['facility'] = 'ခက်ခဲမှု အဆင့်ညွှန်းကိန်း';
$string['firstattempts'] = 'ပထမအကြိမ်ဖြေဆိုမှုများ';
$string['firstattemptsavg'] = 'ပထမအကြိမ်ဖြေဆိုမှုများ၏ ပျမ်းမျှအဆင့်';
$string['firstattemptscount'] = 'အဆင့်သတ်မှတ်ထားပြီးသော ပထမအကြိမ် ဖြေဆိုမှုများ၏ အရေအတွက်';
$string['frequency'] = 'ကြိမ်နှုန်း';
$string['intended_weight'] = 'ပျှမ်းမျှရမှတ်ကိုရာခိုင်နှုန်းဖြင့်ဖော်ပြသောမေးခွန်း၏ပါဝင်မှု';
$string['lastcalculated'] = 'နောက်ဆုံးအကြိမ်တွက်ချက်မှု {$a->lastcalculated} မှစ၍ဖြေဆိုမှုများ {$a->count} ရှိ
သည်။';
$string['modelresponse'] = 'အဖြေဥပမာ';
$string['nostudentsingroup'] = 'ဤအုပ်စုထဲတွင် ကျောင်းသား/သူ မရှိသေးပါ';
$string['partofquestion'] = 'မေးခွန်း၏တစ်စိတ်တစ်ပိုင်း';
$string['pluginname'] = 'ကိန်းဂဏန်းစာရင်းဇယား';
$string['position'] = 'အဆင့်';
$string['positions'] = 'အဆင့်(များ)';
$string['questioninformation'] = 'မေးခွန်း အကြောင်းအရာ';
$string['questionname'] = 'မေးခွန်းအမည်';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'မေးခွန်းပြစာရင်းဇယား';
$string['questionstatsfilename'] = 'questionstats';
$string['questiontype'] = 'မေးခွန်းအမျိုးအစား';
$string['quizinformation'] = 'ပဟေဠိမေးခွန်းအချက်အလက်';
$string['quizname'] = 'ပဟေဠိမေးခွန်းအမည်';
$string['quizoverallstatistics'] = 'ပဟေဠိမေးခွန်း၏ယေဘူယျပြစာရင်းဇယား';
$string['quizstructureanalysis'] = 'ပဟေဠိမေးခွန်းပုံစံခွဲခြမ်းစိတ်ဖြာခြင်း';
$string['random_guess_score'] = 'ကျပန်းခန့်မှန်းထားသောရမှတ်';
$string['recalculatenow'] = 'ယခုပြန်လည်တွက်ချက်ပါ';
$string['response'] = 'အဖြေ';
$string['skewness'] = 'ရမှတ်ဖြန့်ဝေခြင်း၏အချိုးအစား ({$a}အတွက်)';
$string['standarddeviation'] = 'စံသွေဖည်မှု ({$a} အတွက်)';
$string['standarddeviationq'] = 'စံသွေဖည်မှု';
$string['standarderror'] = 'စံအမှား ({$a} အတွက်)';
$string['statistics'] = 'ကိန်းဂဏန်းစာရင်းဇယား';
$string['statistics:view'] = 'ကိန်းဂဏန်းစာရင်းဇယားမှတ်တမ်းကိုကြည့်ရှုပါ';
$string['statisticsreport'] = 'ကိန်းဂဏန်း စာရင်းဇယားမှတ်တမ်း';
$string['statisticsreportgraph'] = 'မေးခွန်းအဆင့်များအတွက်ကိန်းဂဏန်းစာရင်းဇယား';
$string['statsfor'] = 'ပဟေဠိမေးခွန်းပြစာရင်းဇယား ({$a} အတွက်)';
