<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'my', version '2.5'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtagtomyinterests'] = 'ကျွန်ုပ်၏ စိတ်ဝင်စားမှုများတွင် "{$a}" အားထည့်သွင်းပါ';
$string['alltagpages'] = 'စာမှတ် စာမျက်နှာများ အားလုံး';
$string['changename'] = 'စာမှတ် အမည်ကို ပြောင်းလဲပါ';
$string['changetype'] = 'စာမှတ် အမျိုးအစားကို ပြောင်းလဲပါ';
$string['count'] = 'ရေတွက်သည်';
$string['delete'] = 'ပယ်ဖျက်ပါ';
$string['deletedcoursetags'] = 'ပယ်ဖျက်ခဲ့သည် - သင်ရိုး/သင်တန်းစာမှတ်များ';
$string['description'] = 'ဖော်ပြချက်';
$string['edittag'] = 'ဤစာမှတ်ကို ပြင်ဆင်တည်းဖြတ်ပါ';
$string['errortagfrontpage'] = 'ဆိုက်၏ အဓိက စာမျက်နှာကို စာမှတ်ပြုလုပ်ခြင်းအား ခွင့်မပြုပါ';
$string['errorupdatingrecord'] = 'စာမှတ် မှတ်တမ်း အားနောက်ဆုံးအခြေနေသို့မြှင့်တင်ရာတွင် မှားယွင်းမှုရှိပါသည်';
$string['flag'] = 'အလံ (Flag) အမှတ်အသားပြုလုပ်သည်';
$string['flagasinappropriate'] = '\'မသင့်တော်ပါ\' ဟု အလံ (flag) အမှတ်အသားပြုလုပ်ပါ';
$string['helprelatedtags'] = 'ဆက်စပ်နေသော စာမှတ်များကို ကော်မာဖြင့် ခွဲထားသည်';
$string['id'] = 'id';
$string['managetags'] = 'စာမှတ်များကို စီမံခန့်ခွဲပါ';
$string['name'] = 'စာမှတ်အမည်';
$string['namesalreadybeeingused'] = 'စာမှတ်အမည်များကို အသုံးပြုပြီးသားဖြစ်သည်';
$string['noresultsfor'] = '"{$a}" အတွက် ရလဒ်များမရှိပါ';
$string['owner'] = 'ပိုင်ရှင်';
$string['page-tag-index'] = 'စာမှတ် စာမျက်နှာ တစ်ခု';
$string['page-tag-manage'] = 'စာမှတ်များ၏ စာမျက်နှာကို စီမံခန့်ခွဲပါ';
$string['page-tag-search'] = 'ရှာဖွေ (Search) သည့် စာမျက်နှာကို စာမှတ်ပြုလုပ်ပါ';
$string['page-tag-x'] = 'စာမှတ်၏ စာမျက်နှာများ အားလုံး';
$string['ptags'] = 'သုံးစွဲသူမှ သတ်မှတ်ထားသော စာမှတ်များ (ကော်မာဖြင့် ခြားထားသည်)';
$string['relatedblogs'] = 'လတ်တလော blog ဝင်ရောက်မှုများ';
$string['relatedtags'] = 'ဆက်စပ်စာမှတ်များ';
$string['removetagfrommyinterests'] = 'ကျွန်ုပ်၏ စိတ်ဝင်စားမှုများမှ "{$a}" ကို ဖယ်ရှားပါ';
$string['resetflag'] = 'အလံအမှတ်အသားကို ပြန်လည်လုပ်ဆောင်ပါ';
$string['responsiblewillbenotified'] = 'တာဝန်ရှိသူအား အကြောင်းကြားမည်ဖြစ်သည်';
$string['rssdesc'] = 'RSS feed အား Moodle မှ အလိုအလျောက် ထုတ်လုပ်ပြီး သင်တန်း/သင်ရိုးများအတွက် သုံးစွဲသူ ထုတ်လုပ်သော စာမှတ်များပါဝင်သည်။';
$string['rsstitle'] = 'သုံးစွဲသူအတွက် သင်တန်း/သင်ရိုး စာမှတ်များ RSS feed : {$a}';
$string['search'] = 'ရှာဖွေပါ';
$string['searchresultsfor'] = '"{$a}" အတွက် ရလဒ်များကို ရှာဖွေပါ';
$string['searchtags'] = 'စာမှတ်များရှာဖွေပါ';
$string['select'] = 'ရွေးချယ်ပါ';
$string['tag'] = 'စာမှတ်';
$string['tagdescription'] = 'စာမှတ်ဖော်ပြချက်';
$string['tags'] = 'စာမှတ်များ';
$string['tagsaredisabled'] = 'စာမှတ်များကို မဖွင့်ထားပါ';
$string['thingstaggedwith'] = '"{$a->name}" ကို {$a->count}အကြိမ် အသုံးပြုထားပါသည်';
$string['thingtaggedwith'] = '"{$a->name}"ကို တစ်ကြိမ်အသုံးပြုထားပါသည်';
$string['timemodified'] = 'ပြင်ဆင်မွမ်းမံခဲ့သည်';
$string['typechanged'] = 'စာမှတ် အမျိုးအစား ပြောင်းလဲခဲ့သည်';
$string['updatetag'] = 'နောက်ဆုံးအခြေအနေသို့မြှင့်တင်ပါ';
