<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'my', version '2.5'.
 *
 * @package     tool_xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incorrecttablename'] = 'မမှန်ကန်သော ဇယားအမည်';
$string['index'] = 'အညွှန်း';
$string['indexes'] = 'အညွှန်းများ';
$string['indexnameempty'] = 'အညွှန်းအမည်သည် အလွတ်ဖြစ်နေသည်';
$string['integerincorrectlength'] = 'ကိန်းပြည့်အကွက်အတွက် အရှည်မမှန်ကန်ပါ';
$string['key'] = 'သော့ချက်';
$string['keynameempty'] = 'သော့ချက်အမည်ကို အလွတ်ထား မရပါ';
$string['keys'] = 'သော့ချက်များ';
$string['load'] = 'ဖြည့်သည်';
$string['main_view'] = 'အဓိကကျသော ကြည့်ရှုမှု';
$string['masterprimaryuniqueordernomatch'] = 'သင်၏ အခြားသော့ချက်မှ နယ်ပယ်များကို UNIQUE KEY ရှိ ကိုးကားထားသော ဇယားကွက်အတိုင်း တူညီသော အစီစဉ်ဖြင့် ထားရှိရမည်။';
$string['missing'] = 'ပျောက်နေသော အညွှန်းများကို ရှာတွေ့သည်';
$string['missingindexes'] = 'ပျောက်နေသော အညွှန်းများကို ရှာတွေ့သည်';
$string['mustselectonefield'] = 'နယ်ပယ်နှင့် ဆက်စပ်နေသော လုပ်ဆောင်ချက်များကို မြင်နိုင်ရန် သင်သည် နယ်ပယ်တစ်ခုကို ရွေးချယ်ရမည်!';
$string['mustselectoneindex'] = 'အညွှန်းနှင့် ဆက်စပ်နေသော လုပ်ဆောင်ချက်များကို မြင်နိုင်ရန် သင်သည် အညွှန်းတစ်ခုကို ရွေးချယ်ရမည်!';
$string['mustselectonekey'] = 'သော့ချက်နှင့် ဆက်စပ်နေသော လုပ်ဆောင်ချက်များကို မြင်နိုင်ရန် သင်သည် သော့ချက်တစ်ခုကို ရွေးချယ်ရမည်!';
$string['new_table_from_mysql'] = 'MySQL မှ ဇယားအသစ်';
$string['newfield'] = 'နယ်ပယ်အသစ်';
$string['newindex'] = 'အညွှန်းအသစ်';
$string['newkey'] = 'သော့ချက်အသစ်';
$string['newtable'] = 'ဇယားအသစ်';
$string['newtablefrommysql'] = 'MySQL မှ ဇယားအသစ်';
$string['nofieldsspecified'] = 'သီးသန့်ဖော်ပြထားသော နယ်ပယ်များ မရှိပါ';
$string['noreffieldsspecified'] = 'သီးသန့်ဖော်ပြထားသော ကိုးကားထားသော နယ်ပယ်များမရှိပါ';
$string['noreftablespecified'] = 'သီးသန့်ဖော်ပြထားသော ကိုးကားထားသော ဇယားကို ရှာမတွေ့ပါ';
$string['noviolatedforeignkeysfound'] = 'ချိုးဖောက်ထားသော အခြားသော့ချက်များကို ရှာမတွေ့ပါ';
$string['nowrongdefaultsfound'] = 'ကိုက်ညီမှုမရှိသော မူလတန်ဖိုးများကို ရှာမတွေ့ပါ၊ သင်၏ DB သည် နောက်ထပ်လုပ်ဆောင်ချက်များ မလိုအပ်ပါ။';
$string['nowrongintsfound'] = 'မှားနေသော ကိန်းဂဏန်းများကို ရှာမတွေ့ပါ၊ သင်၏ DB သည် နောက်ထပ်လုပ်ဆောင်ချက်များ မလိုအပ်ပါ။';
$string['nowrongoraclesemanticsfound'] = 'BYTE semantics ကို သုံးထားသော Oracle ကော်လံများကို ရှာမတွေ့ပါ၊ သင်၏ DB သည် နောက်ထပ်လုပ်ဆောင်ချက်များ မလိုအပ်ပါ။';
$string['numberincorrectdecimals'] = 'နံပါတ်အကွက်ရှိ ဒဿမကိန်း အရေအတွက် မမှန်ကန်ပါ';
$string['numberincorrectlength'] = 'နံပါတ်အကွက်၏ အရှည်မမှန်ကန်ပါ';
$string['pendingchanges'] = 'မှတ်ချက်: သင်သည် ဤဖိုင်တွင် ပြောင်းလဲမှုများကို လုပ်ဆောင်ထားသည်။ ၎င်းတို့ကို မည်သည့်အချိန်တွင်မဆို သိမ်းဆည်းနိုင်သည်။';
$string['pendingchangescannotbesaved'] = 'ဤဖိုင်တွင် ပြောင်းလဲမှုများ ပြုလုပ်ထားသော်လည်း သိမ်းဆည်းမရပါ! ကျေးဇူးပြုပြီး ၎င်းတို့ထဲရှိ လမ်းညွှန်နှင့် "install.xml" နှစ်ခုလုံးသည် web ဆာဗာအတွက် ရေးသားရန်ခွင့်ပြုချက်များရှိကြောင်း အတည်ပြုပါ။';
$string['pendingchangescannotbesavedreload'] = 'ဤဖိုင်တွင် ပြောင်းလဲမှုများ ပြုလုပ်ထားသောလည်း သိမ်းဆည်းမရပါ! ကျေးဇူးပြုပြီး ၎င်းတို့ထဲရှိ လမ်းညွှန်နှင့် "install.xml" နှစ်ခုလုံးသည် web ဆာဗာအတွက် ရေးသားရန်ခွင့်ပြုချက်များရှိကြောင်း အတည်ပြုပါ။ ထို့နောက် စာမျက်နှာကို ပြန်လည်စတင်မှသာလျှင် ထိုပြောင်းလဲမှုများကို သိမ်းဆည်းနိုင်ပါမည်။';
$string['pluginname'] = 'XMLDB အယ်ဒီတာ';
$string['primarykeyonlyallownotnullfields'] = 'မူလ သော့ချက်များသည် null မဖြစ်ရပါ';
$string['reserved'] = 'သီးသန့်ထားရှိသည်';
$string['reservedwords'] = 'သီးသန့်ထားရှိသော စကားလုံးများ';
$string['revert'] = 'ပြန်ပြောင်းသည်';
$string['revert_changes'] = 'ပြောင်းလဲမှုများကို ပြုပြင်သည်';
$string['save'] = 'သိမ်းဆည်းသည်';
$string['searchresults'] = 'ရလဒ်များကို ရှာဖွေသည်';
$string['selectaction'] = 'လုပ်ဆောင်ချက်ကို ရွေးချယ်သည်:';
$string['selectdb'] = 'ဒေတာဘေ့စ်ကို ရွေးချယ်သည်:';
$string['selectfieldkeyindex'] = 'နယ်ပယ်/သော့ချက်/ညွှန်းကိန်းကို ရွေးချယ်သည်:';
$string['selectonecommand'] = 'PHP code ကို ကြည့်ရှုရန် စာရင်းထဲမှ လုပ်ဆောင်ချက်တစ်ခုကို ရွေးချယ်ပါ';
$string['selectonefieldkeyindex'] = 'PHP code ကို ကြည့်ရှုရန် စာရင်းထဲမှ နယ်ပယ်/သော့ချက်/ညွှန်းကိန်းတစ်ခုကို ရွေးချယ်ပါ';
$string['selecttable'] = 'ဇယားကို ရွေးချယ်ပါ:';
$string['table'] = 'ဇယား';
$string['tablenameempty'] = 'ဇယားအမည်ကို အလွတ်မထားရပါ';
$string['tables'] = 'ဇယားများ';
$string['unknownfield'] = 'အမည်မသိနယ်ပယ်တစ်ခုသို့ ကိုးကားသည်';
$string['unknowntable'] = 'အမည်မသိဇယားတစ်ခုသို့ ကိုးကားသည်';
$string['unload'] = 'မတင်သွင်းပါ';
$string['up'] = 'အပေါ်သို့';
$string['view'] = 'ကြည့်ရှုမှု';
$string['view_reserved_words'] = 'သီးသန့် စကားလုံးများကို ကြည့်ပါ';
$string['view_structure_php'] = 'PHP တည်ဆောက်ပုံကို ကြည့်ပါ';
$string['view_structure_sql'] = 'SQL တည်ဆောက်ပုံကို ကြည့်ပါ';
$string['view_table_php'] = 'PHP ဇယားကို ကြည့်ပါ';
$string['view_table_sql'] = 'SQL ဇယားကို ကြည့်ပါ';
$string['viewedited'] = 'တည်းဖြတ်ထားသည်ကို ကြည့်ပါ';
$string['vieworiginal'] = 'မူရင်းကို ကြည့်ပါ';
$string['viewphpcode'] = 'PHP code ကို ကြည့်ပါ';
$string['viewsqlcode'] = 'SQL code ကို ကြည့်ပါ';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'ချိုးဖောက်ခံထားရသော အခြားသော့ချက်များ';
$string['violatedforeignkeysfound'] = 'ချိုးဖောက်ခံထားရသော အခြားသော့ချက်များကို ရှာတွေ့သည်';
$string['violations'] = 'ချိုးဖောက်မှုများ';
$string['wrong'] = 'မှားသည်';
$string['wrongdefaults'] = 'မှားနေသော မူလသတ်မှတ်ချက်များကို ရှာတွေ့သည်';
$string['wrongints'] = 'မှားနေသော ကိန်းဂဏန်းများကို ရှာတွေ့သည်';
$string['wronglengthforenum'] = 'Enum နယ်ပယ်အတွက် အရှည်မမှန်ကန်ပါ';
$string['wrongnumberofreffields'] = 'ကိုးကားထားသော နယ်ပယ်များအတွက် နံပါတ်မမှန်ကန်ပါ';
$string['wrongoraclesemantics'] = 'မှားနေသော Oracle BYTE semantics ကို ရှာတွေ့သည်';
$string['wrongreservedwords'] = 'လက်ရှိအသုံးပြုနေသော ကိုးကားထားသော စကားလုံးများ <br/>($CFG->prefix ကို သုံးနေပါက ဇယားအမည်များသည် အရေးမကြီးပါ)';
$string['yesmissingindexesfound'] = '<p>အချို့ပျောက်နေသော အညွှန်းများကို သင်၏ DB တွင် ရှာတွေ့သည်။ ဤနေရာတွင် သင်၏စိတ်ကြိုက် SQL interface ဖြင့်ယင်းတို့ကို ဖန်တီးရန်လိုအပ်သော SQL statements များ နှင့် အသေးစိတ်အချက်များကိုဖော်ပြထားပါသည်။ ပထမဦးစွာဖြင့် သင်၏အချက်အလက်များကို အရန်အဖြစ်သိမ်းဆည်းရန် သတိရပါ!</p>
<p>အထက်ပါအတိုင်းဆောင်ရွက်ပြီးပါက နောက်ထပ်ပျောက်နေသော ညွှန်းကိန်းများကို ထပ်မံတွေ့ရှိခြင်းရှိမရှိ စစ်ဆေးရန်ဤ utility ကို နောက်တစ်ကြိမ်ထပ်မံ အသုံးပြုရန် အကြံပြုလိုပါသည်။</p>';
$string['yeswrongdefaultsfound'] = '<p>တသတ်မှတ်တည်းဖြစ်နေခြင်းမရှိသော မူလသတ်မှတ်ချက် အချို့ကို သင်၏ DB တွင် ရှာတွေ့သည်။ ဤနေရာတွင် သင်၏စိတ်ကြိုက် SQL interface ဖြင့်ယင်းတို့ကို ဖန်တီးရန်လိုအပ်သော SQL statements များ နှင့် အသေးစိတ်အချက်များကိုဖော်ပြထားပါသည်။ ပထမဦးစွာဖြင့် သင်၏အချက်အလက်များကို အရန်အဖြစ်သိမ်းဆည်းရန် သတိရပါ!</p>
<p>အထက်ပါအတိုင်းဆောင်ရွက်ပြီးပါက တသတ်မှတ်တည်းဖြစ်နေခြင်းမရှိသော မူလသတ်မှတ်ချက်များ ထပ်မံတွေ့ရှိခြင်းရှိမရှိ စစ်ဆေးရန်ဤ utility ကို နောက်တစ်ကြိမ်ထပ်မံ အသုံးပြုရန် အကြံပြုလိုပါသည်။</p>';
